import React from 'react';
import {withRouter} from 'react-router-dom'
import './index.less'

const BlankLayout = (props) => {
    return (
        <div>
            {props.children}
        </div>
    );
};

export default withRouter(BlankLayout);
